## ruby-omniauth-azure-oauth2 0.0.6

=== debian/changelog ===
ruby-omniauth-azure-oauth2 (0.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Balasankar C <balasankarc@autistici.org>  Fri, 15 Jan 2016 00:10:16 +0530

ruby-omniauth-azure-oauth2 (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #810999)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 11 Jan 2016 14:51:28 +0530
