=== debian/control ===
Source: ruby-omniauth-azure-oauth2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-jwt (>= 1.0),
               ruby-omniauth (>= 1.0),
               ruby-omniauth-oauth2 (>= 1.1),
               ruby-rspec,
               ruby-sinatra
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-azure-oauth2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-azure-oauth2.git
Homepage: https://github.com/KonaTeam/omniauth-azure-oauth2
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-azure-oauth2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-jwt (>= 1.0),
         ruby-omniauth (>= 1.0),
         ruby-omniauth-oauth2 (>= 1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Windows Azure Active Directory OAuth2 strategy for OmniAuth
 This package installs the gem omniauth-azure-oauth2 that provides a simple way
 to authenticate to Windows Azure Active Directory (WAAD) over OAuth2 using
 OmniAuth.
