## ruby-omniauth-azure-oauth2 0.0.9

=== debian/changelog ===
ruby-omniauth-azure-oauth2 (0.0.9-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Mar 2018 19:58:24 +0530

ruby-omniauth-azure-oauth2 (0.0.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- Balasankar C <balasankarc@debian.org>  Tue, 13 Mar 2018 13:48:48 +0530
