=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Balasankar C <balasankarc@debian.org>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-jwt (>= 1.0),
@@ -11,8 +11,8 @@
                ruby-omniauth-oauth2 (>= 1.1),
                ruby-rspec,
                ruby-sinatra
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-azure-oauth2.git
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-azure-oauth2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-azure-oauth2.git
 Homepage: https://github.com/KonaTeam/omniauth-azure-oauth2
 Testsuite: autopkgtest-pkg-ruby
