## ruby-omniauth-azure-oauth2 0.0.10

=== debian/changelog ===
ruby-omniauth-azure-oauth2 (0.0.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0.10
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Mar 2019 11:48:20 +0530
