=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                ruby-omniauth-oauth2 (>= 1.1),
                ruby-rspec,
                ruby-sinatra
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-azure-oauth2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-azure-oauth2.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-azure-oauth2.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-azure-oauth2
 Homepage: https://github.com/KonaTeam/omniauth-azure-oauth2
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
