=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/omniauth-azure-oauth2-$1\.tar\.gz/ \
https://github.com/KonaTeam/omniauth-azure-oauth2/tags .*/v?(\d\S*)\.tar\.gz
